<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
  </configSections>
  <connectionStrings>
    <add name="Zap.BI.Core.Properties.Settings.ZapBIPersistenceConnectionString" connectionString="Data Source=localhost;Initial Catalog=ZapBI;Integrated Security=True" providerName="System.Data.SqlClient" />
    <add name="Zap.BI.Core.Properties.Settings.ZapBISuiteConnectionString" connectionString="Data Source=localhost;Initial Catalog=ZapBIPersistence;Integrated Security=True" />
    <add name="Zap.BI.Core.Properties.Settings.AuditConnectionString" connectionString="Data Source=localhost;Initial Catalog=ZapBIPersistence;Integrated Security=True" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>
</configuration>